LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-31-2016, 04:45 PM   #1
dth1
Member
 
Registered: Oct 2004
Location: Stoney Stanton - England
Distribution: openSuse tumbleweed
Posts: 329

Rep: Reputation: 33
mailwasher / kshowmail replacement


years ago when i used to use windows i used mailwasher to check details of email from my various pop3 email accounts. since moving to linux (using opensuse) i have been using kshowmail. this programme is no longer maintained but I have a rpm for kde4 which works fine with plasma5.

i am giving mint 18 kde a go and am impressed so far. coming from a world of rpm apt seems a bit strange but i am getting there. i can't find a deb for kshowmail that installs correctly.

Can anyone recommend a simiiar programme that i can use instead of kshowmail?

Many thanks
 
Old 10-31-2016, 04:56 PM   #2
Habitual
LQ Veteran
 
Registered: Jan 2011
Location: Abingdon, VA
Distribution: Catalina
Posts: 9,374
Blog Entries: 37

Rep: Reputation: Disabled
Three things:
"installs correctly" needs verbose clarity.
Usually a sign of Dependency Hell
What kshowmail version is the last one that worked, or which recent version did not?

What architecture?

Last edited by Habitual; 10-31-2016 at 04:59 PM. Reason: #Ihaz3
 
Old 11-01-2016, 02:59 PM   #3
dth1
Member
 
Registered: Oct 2004
Location: Stoney Stanton - England
Distribution: openSuse tumbleweed
Posts: 329

Original Poster
Rep: Reputation: 33
Thanks for posting.

I found the most recent kshowmail 64 deb which is version 4.1-1 but it would not install as it needs lib files that have been superceded by more recent versions. I tried the 32 bit version which installed but when run (from a terminal window) gave the error:

$ kshowmail
kshowmail: error while loading shared libraries: libkdeui.so.5: wrong ELF cla
ss: ELFCLASS64
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
kshowmail and hotmail diamondsandrain Linux - Software 0 07-06-2010 11:37 PM
Can't Run Kshowmail Ingla Linux - Software 0 01-23-2007 11:05 AM
Mailwasher kaine Linux - Software 9 09-17-2006 02:57 PM
Linux CLI app similar to Mailwasher for Windows? wenberg Linux - Software 7 02-22-2004 08:17 AM
A program similar to MailWasher (win32) MvD Linux - Software 0 11-10-2003 09:42 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 09:33 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration